<div><img src="images/logos/ISKCON_Educational_Services.png" alt="ISKCON Educational Services" style="display: block; margin-left: auto; margin-right: auto; margin-top: 25px;" /></div>
<h2 class="header-section padd-y-25 title-section padd-x-25 nd-clr">ISKCON Educational Services</h2>
<div class="post-content boxed padd-x-25">
    <p>ISKCON Educational Services offers workshops about Hinduism. Our speakers are seasoned practitioners within Hindu tradition and also trained in educational principles.</p>
    <p>We warmly invite you to take advantage of the services we offer to primary and secondary schools, colleges, universities and the religious education community.</p>
    <h2 class="title-section padd-x-25 nd-clr padd-y-25">OUR AIM</h2>
    <div class="serv-list">
        <div class="serv-layer padd-y-25">
            <div class="boxed">
                <div class="col-1-3">
                    <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                        <div class="serv-icon fs-clr"><i class="fa fa-users"></i></div>
                        <div class="serv-title fs-clr">Serve</div>
                        <div class="line-center brd-gr2-clr">&nbsp;</div>
                        <div class="serv-exc">
                            <p>To serve the religious education community by giving a much missing Hindu worldview</p>
                        </div>
                    </div>
                </div>
                <div class="col-1-3">
                    <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                        <div class="serv-icon fs-clr"><i class="fa fa-heart"></i></div>
                        <div class="serv-title fs-clr">Demonstrate</div>
                        <div class="line-center brd-gr2-clr">&nbsp;</div>
                        <div class="serv-exc">
                            <p>To demonstrate how spiritual values, as highlighted by Hindu traditions, make a positive contribution to contemporary life in Britain through education</p>
                        </div>
                    </div>
                </div>
                <div class="col-1-3">
                    <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                        <div class="serv-icon fs-clr"><i class="fa fa-universal-access"></i></div>
                        <div class="serv-title fs-clr">Accessible</div>
                        <div class="line-center brd-gr2-clr">&nbsp;</div>
                        <div class="serv-exc">
                            <p>We aim to provide learning experiences which are accessible for everyone</p>
                        </div>
                    </div>
                </div>
                <div class="clear">&nbsp;</div>
            </div>
        </div>
    </div>
</div>
<h2 class="header-section padd-y-25 title-section padd-x-25 nd-clr">What we offer</h2>
<div>smartslider3[6]</div>
<h3 class="header-section padd-y-25 title-section padd-x-25 nd-clr">Primary Education</h3>
<div class="serv-list">
    <div class="serv-layer padd-y-25">
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-television"></i></div>
                    <div class="serv-title fs-clr">Culture</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Cultural ceremony presentation: puja and arati offers to the Deities various earthly elements</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-music"></i></div>
                    <div class="serv-title fs-clr">Music</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Singing and learning devotional songs and mantra music</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-book"></i></div>
                    <div class="serv-title fs-clr">Storytelling</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Hearing sacred stories</p>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-ticket"></i></div>
                    <div class="serv-title fs-clr">Drama</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Acting in a drama</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-star"></i></div>
                    <div class="serv-title fs-clr">Attire</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Dressing up in the attire of the devotees of Lord Krishna</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-cutlery" aria-hidden="true"></i></div>
                    <div class="serv-title fs-clr">Food</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Food</p>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
    </div>
</div>
<h3 class="header-section padd-y-25 title-section padd-x-25 nd-clr">Secondary Education</h3>
<div class="serv-list">
    <div class="serv-layer padd-y-25">
        <div class="boxed">
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-question"></i></div>
                    <div class="serv-title fs-clr">Spiritual Science</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>Lifestyle of a Krishna devotee - how do we express our spirituality on a daily basis?</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-question"></i></div>
                    <div class="serv-title fs-clr">Morals</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>All about morals in Hinduism.</p>
                    </div>
                </div>
            </div>
            <div class="col-1-3">
                <div class="serv-box padd-25 marg-25 transit-top brd-wh-clr">
                    <div class="serv-icon fs-clr"><i class="fa fa-question"></i></div>
                    <div class="serv-title fs-clr">Worship</div>
                    <div class="line-center brd-gr2-clr">&nbsp;</div>
                    <div class="serv-exc">
                        <p>What is worshiop? How is worship done in Hinduism?</p>
                    </div>
                </div>
            </div>
            <div class="clear">&nbsp;</div>
        </div>
    </div>
</div>
<h2 class="header-section padd-y-25 title-section padd-x-25 nd-clr">Info</h2>
<div>
    <div>
        <br />
        <br />
        <h3><strong>Fees</strong></h3>
        <table class="visit__for-schools__fees">
            <thead>
                <tr>
                    <td>
                        <p><strong>Temple Visit</strong></p>
                    </td>
                    <td>
                        <p><strong>School Visit</strong></p>
                    </td>
                    <td>
                        <p><strong>Teacher Training</strong></p>
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        <p>£35.00 +VAT per hour</p>
                    </td>
                    <td>
                        <p>£35.00 +VAT per hour</p>
                        <p>Plus Travel Expenses</p>
                    </td>
                    <td>
                        <p>£35.00 +VAT per hour</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <p>We also offer a £3.50 per person vegetarian lunch for students and teachers after your visit.</p>
    </div>
</div>